Git-Url: 
http://git.frugalware.org/gitweb/gitweb.cgi?p=kdetesting.git;a=commitdiff;h=24c3443db2db6a375017c150915d8b9e2ecc1ff4

commit 24c3443db2db6a375017c150915d8b9e2ecc1ff4
Author: Melko <me...@frugalware.org>
Date:   Fri Sep 9 11:34:56 2011 +0200

digikam-2.1.0-1-i686

* version bump

diff --git a/source/kde-extra/digikam/FrugalBuild 
b/source/kde-extra/digikam/FrugalBuild
index ab6eb33..6a10131 100644
--- a/source/kde-extra/digikam/FrugalBuild
+++ b/source/kde-extra/digikam/FrugalBuild
@@ -3,19 +3,20 @@
# Contributor: Bence Nagy <nagybe...@tipogral.hu>

pkgname=digikam
-pkgver=2.0.0
-pkgrel=4
+pkgver=2.1.0
+pkgrel=1
pkgdesc="Digital photo management application for kde"
_F_sourceforge_ext=".tar.bz2"
_F_archive_grepv="\-[a-z]"
Finclude sourceforge kde
depends=("libkdcraw>=$_F_kde_ver" "libkipi>=$_F_kde_ver" 
"libkde3support>=$_F_kde_ver" \
-       'lensfun' 'liblqr' 'libgphoto2' "libknotify>=$_F_kde_ver")
-makedepends=("${makedepends[@]}" "kdepimlibs-compiletime>=$_F_kde_ver" 'boost' 
'ksgmltools2' 'mysql')
+       'lensfun' 'liblqr' 'libgphoto2' "libknotify>=$_F_kde_ver" 
'qjson>=0.7.1' "libkdewebkit>=$_F_kde_ver")
+makedepends=("${makedepends[@]}" "kdepimlibs-compiletime>=$_F_kde_ver" 'boost' 
'ksgmltools2' 'mysql' \
+       'libqtdesigner' 'soprano-backend-redland>=2.7.0')
groups=('kde-extra' 'kde-apps')
archs=('i686' 'x86_64')
options=('scriptlet')
-sha1sums=('5941681163d90a13d316bd606589354099fd4f8a')
+sha1sums=('4a5477a5665fea4cfaf0b2038a9ffcf2b2d207c7')

subpkgs=("${subpkgs[@]}" "libkface")
subdescs=("${subdescs[@]}" "Library to perform face recognition and detection 
over pictures.")
@@ -42,7 +43,7 @@ rodepends=("${subpkgs[@]}")

subpkgs=("${subpkgs[@]}" "kipi-plugins")
subdescs=("${subdescs[@]}" "A collection of plugins extending the KDE graphics 
and image applications.")
-subdepends=("${subdepends[@]}" "libkipi>=$_F_kde_ver libkexiv2>=$_F_kde_ver 
libkdcraw>=$_F_kde_ver qca \
+subdepends=("${subdepends[@]}" "libkipi>=$_F_kde_ver libkexiv2>=$_F_kde_ver 
libkdcraw>=$_F_kde_ver qca qjson>=0.7.\\
libqtopengl>=$_F_kde_qtver libkcal>=$_F_kde_ver libqtxmlpatterns>=$_F_kde_qtver 
opencv>=2.3.1-2 phonon>=4.5.0")
subrodepends=("${subrodepends[@]}" "libkgeomap>=$pkgver imagemagick>=6.6.8_5-3")
subgroups=("${subgroups[@]}" 'kde-extra')
_______________________________________________
Frugalware-git mailing list
Frugalware-git@frugalware.org
http://frugalware.org/mailman/listinfo/frugalware-git

Reply via email to